.slider-section{
    position:relative;
    width: 1500px; 
    margin: 0 auto;
}
.swiper-container{
    z-index:0;
    margin:0 auto;
    position:relative;
    width:1000px;
}
.slider-scroll{
    margin:0 auto;position:relative;width:1000px;padding-top:35px;height:300px;
}
.event-element, .slider-element{
    width:305px;height:273px;position:relative;float: left;cursor:pointer;
}

.slider-element .slider-banner{
    height:208px;overflow:hidden
}
.slider-banner img{
    width:297px
}
.slider-content{
    background-color:#FFFFFF;width:297px;height:52px;position:relative;padding-top:12px;padding-left:12px;color:#000000
}
.event-expire, .slider-expire{
    position:absolute;
}
.event-expire span,.slider-expire span{
    line-height:15px
}
.event-join, .slider-join{
    position:absolute;left:230px
}

.event-devider, .slider-devider {
    position:relative;float:left;width:42px;
}
.event-banner img{
    width: 299px
}
.event-section{
    margin:0 auto;position:relative;width:1000px;padding-top:30px;
}
.event-wrapper{
    margin:0 auto;
    position:relative;
    width:1000px;
    padding-top:35px;height:300px;
}
.event-content{
    background-color:#FFFFFF;width:297px;height:52px;position:relative;padding-top:12px;padding-left:12px;color:#000000;left: 2px
}
